View Issue Details

IDProjectCategoryLast Update
0012279Bionic Dues[All Projects] Gameplay IdeaSep 11, 2013 11:17 am
ReporterWingeAssigned Tox4000Bughunter 
Severityminor 
Status closedResolutionwon't fix 
Product Version0.906 
Fixed in Version0.907 Start Of Alpha Round 2 
Summary0012279: Allow Plasma Cannon (Siege Bot) to Fire Into Fog of War
DescriptionMuch like the Shadow Torpedo can, but with MUCH less range. It's AoE is so large that it would hit my Siege bot if I fire it on the edge of my vision. In fact, it would hit two tiles on the OPPOSITE side of my Siege bot as well...

<Quickly hides +% AoE items on Plamsa Cannon and acts innocent>

I'll get a screenshot later. I couldn't take one because of the Shift key, and I didn't think to change my keybindings. Doh.
TagsNo tags attached.
Internal WeightNew

Activities

Winge

Sep 11, 2013 12:55 am

reporter  

Screenshot_2013_09_10_20_24_11.png (1,002,174 bytes)

Winge

Sep 11, 2013 1:00 am

reporter   ~0033447

Added the screenshot. It's really hard to see my Siege Exo; it is two circles up from the lowest yellow circle on the screen. Needless to say, I have (hopefully temporarily) removed the +AOE equipment. Even +1 AoE would push the Plasma Cannon into the "Suicide Weapons" category.

x4000Bughunter

Sep 11, 2013 11:17 am

administrator   ~0033466

This should be fixed in 0.907 simply by your having larger LOS now.

Issue History

Date Modified Username Field Change
Sep 10, 2013 8:39 pm Winge New Issue
Sep 11, 2013 12:55 am Winge File Added: Screenshot_2013_09_10_20_24_11.png
Sep 11, 2013 1:00 am Winge Note Added: 0033447
Sep 11, 2013 11:17 am x4000Bughunter Internal Weight => New
Sep 11, 2013 11:17 am x4000Bughunter Note Added: 0033466
Sep 11, 2013 11:17 am x4000Bughunter Status new => closed
Sep 11, 2013 11:17 am x4000Bughunter Assigned To => x4000Bughunter
Sep 11, 2013 11:17 am x4000Bughunter Resolution open => won't fix
Sep 11, 2013 11:17 am x4000Bughunter Fixed in Version => 0.907 Start Of Alpha Round 2
Apr 14, 2014 9:30 am x4000Bughunter Category Suggestion - Gameplay => Gameplay Idea